.category-wrapper {
    padding-bottom: 25px;

    .title, .brand {
        margin: 0 0 30px 0;
        color: $dark;

        &:after {
            width: 100%;
        }
    }

    .price-frame {
        padding: 40px 0;

        .title {

            &:after {
                content: none;
            }
        }

        .price {
            color: $color-brand-primary;

            &-box {
                margin-bottom: 30px;
            }
        }

        small {
            color: grey;
            font-style: italic;
        }

        ul {
            margin-left: 1.5em !important;
            margin-top: 10px;
            font-size: 12px;
            color: grey
        }
    }

    .btn-outline-primary {
        width: 100%;
        border-radius: 0;
        text-align: left;

        &:after {
            content: none
        }
    }

    .dropdown-menu.show {
        top: -2px;
        width: 100%;
        border-radius: 0;

        .dropdown-item {
            padding: 0.25rem 0.5rem;
            text-transform: uppercase;
        }
    }
}
